id: "DS3622xs+"
synoinfo: &synoinfo
  support_disk_compatibility: "no"
  support_memory_compatibility: "no"
  esataportcfg: "0x00"
  support_bde_internal_10g: "no"
  support_oob_ctl: "no"
  support_led_brightness_adjustment: "no"
  rss_server: "https://raw.githubusercontent.com/andatoshiki/shiki/main/rss.xml"     # http://update7.synology.com/autoupdate/genRSS.php
  rss_server_ssl: "https://raw.githubusercontent.com/andatoshiki/shiki/main/rss.xml" # https://update7.synology.com/autoupdate/genRSS.php
  rss_server_v2: "https://raw.githubusercontent.com/andatoshiki/shiki/main/rss.json" # https://update7.synology.com/autoupdate/v2/getList
  support_syno_hybrid_raid:
  supportraidgroup:
cmdline: &cmdline
  syno_hdd_powerup_seq: 0
  HddHotplug: 0
  vender_format_version: 2
  syno_hdd_detect: 0
  elevator: elevator
platform: "broadwellnk"
unique: "synology_broadwellnk_3622xs+"
dom: 1
serial:
  prefix:
    - "2030"
    - "2040"
    - "20C0"
    - "2150"
  middle: "SQR"
  suffix: "alpha"
disks: 12
builds:
  42218:
    ver: "7.0.1"
    kver: "4.4.180"
    rd-compressed: false
    cmdline:
      <<: *cmdline
    synoinfo:
      <<: *synoinfo
    pat:
      url: "https://global.download.synology.com/download/DSM/release/7.0.1/42218/DSM_DS3622xs%2B_42218.pat"
      hash: "a222d37f369d71042057ccb592f40c7c81e9b988a95d69fa166c7c2a611da99c"
      ramdisk-hash: "11ebadba5d831ad6f31258ab317ed1f7cbfe18243413f9f81291b894b5f7a591"
      zimage-hash: "d6059bcd7160ed1f775a9323599ac8860b60ada32f0a4f3e5ca166c15a17784e"
      md5-hash: "b9b452577b38adc82aca42e031be267b"
    patch:
      - "ramdisk-common-disable-root-pwd.patch"
      - "ramdisk-common-init-script.patch"
      - "ramdisk-common-etc-rc.patch"
      - "ramdisk-common-post-init-script.patch"
      - "ramdisk-common-disable-disabled-ports.patch"

  42661:
    ver: "7.1.0"
    kver: "4.4.180"
    rd-compressed: false
    cmdline:
      <<: *cmdline
    synoinfo:
      <<: *synoinfo
    pat:
      url: "https://global.download.synology.com/download/DSM/release/7.1/42661-1/DSM_DS3622xs%2B_42661.pat"
      hash: "53d0a4f1667288b6e890c4fdc48422557ff26ea8a2caede0955c5f45b560cccd"
      ramdisk-hash: "df8a055d6bc901229f0ba53ed5b4fe024bdf9a1b42f0c32483adefcdac14db4d"
      zimage-hash: "e073dd84054f652811e0ae1932af2c7cdbd5fb6e5f18f265097072b8af4605e8"
      md5-hash: "7af76cca8226ecf95b25630bffa76b3d"
    patch:
      - "ramdisk-common-disable-root-pwd.patch"
      - "ramdisk-common-init-script.patch"
      - "ramdisk-common-etc-rc.patch"
      - "ramdisk-42661-post-init-script.patch"
      - "ramdisk-42661-disable-disabled-ports.patch"

  42962:
    ver: "7.1.1"
    kver: "4.4.180"
    rd-compressed: false
    cmdline:
      <<: *cmdline
    synoinfo:
      <<: *synoinfo
    pat:
      url: "https://global.download.synology.com/download/DSM/release/7.1.1/42962/DSM_DS3622xs%2B_42962.pat"
      hash: "b48aadaba7ff561b7d55aa9ed75f1f2f4c49c0c2f73ece4020f3ffd08f6bbfd0"
      ramdisk-hash: "432f315818adad4e1ca54040557e164caf2937004e2d009aac8865391353e2f6"
      zimage-hash: "8903dc99f7201c8656de618d767c05f91bfd32edd9a3706a50fd223237842bf2"
      md5-hash: "1bf63db06cbc048befc24f277dd520f3"
    patch:
      - "ramdisk-common-disable-root-pwd.patch"
      - "ramdisk-common-init-script.patch"
      - "ramdisk-common-etc-rc.patch"
      - "ramdisk-42951-post-init-script.patch"
      - "ramdisk-42661-disable-disabled-ports.patch"
